mode: separate-outputs

etching:
  rune: OSMANE
  divisibility: 1
  symbol: '0'
  premine: 1
  supply: 11
  terms:
    cap: 10
    offset:
      end: 1111
    amount: 1

inscriptions:
  - file: C:\Users\loves\AppData\Roaming\Bitcoin\signet\roach2.png